--- 
vendor: "ESRI"
id: "15"
title: "TraficoPortuario"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_ter_port: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tipo_trafico: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tipo_carga: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tipo_serv: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  tonelaje: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  anno: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  mes: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/15/queryables"